* { margin:0; padding:0; outline:0;}

body { background:#000000 url(img/bk_body.jpg) center top repeat; font:14px Arial, Helvetica, sans-serif; color:#495E65; line-height:20px;}
li { list-style-type:none;}


#bk_bottom { background:url(img/bk_body_bt.png) center bottom no-repeat; margin-bottom:-31px;}

	#header { width:969px; height:192px; margin:auto; background:url(img/bk_header.png) center top no-repeat; position:relative; z-index:1000;}
	
	a#link_header {width:400px; height:144px; position:relative; display:block; left:0; top:0;}
	
		/* top links */
		
		ul#top_select { position:absolute; right:0; top:0; height:24px;}
			ul#top_select li { display:inline; float:left; height:24px; width:82px; margin-left:10px;}
			ul#top_select li a { display:block; height:24px; width:82px;}
			
			ul#top_select li#first { background:url(img/bt_top_edmonton.png) center top no-repeat;}
			ul#top_select li#first a {background:url(img/bt_top_edmonton.png) center top no-repeat;}
			
			ul#top_select li#sec {background:url(img/bt_top_vancouver.png) center top no-repeat;}
			ul#top_select li#sec a {background:url(img/bt_top_vancouver.png) center top no-repeat;}
		
		
		/* END top links */
		
		/* navigation */
		ul#navi { height:52px; position:absolute; top:181px; left:50px;}
			ul#navi li { height:52px; display:inline; float:left; position:relative;}
				ul#navi li a { display:block; height:52px}
			
				ul#navi li#home { width:40px; background:url(img/bt_home.jpg) center top no-repeat;}
				ul#navi li#home a { width:40px; background:url(img/bt_home.jpg) center top no-repeat;}
				ul#navi li#home a:hover {}
				
				ul#navi li#about { width:103px; background:url(img/bt_about.jpg) center top no-repeat; bottom:7px}
				ul#navi li#about a {width:103px; background:url(img/bt_about.jpg) center top no-repeat;}
				ul#navi li#about a:hover { background:url(img/bt_about_h.jpg) center top no-repeat;}
				
				ul#navi li#blog { width:103px; background:url(img/bt_blog.jpg) center top no-repeat; bottom:10px;}
				ul#navi li#blog a { width:103px; background:url(img/bt_blog.jpg) center top no-repeat;}
				ul#navi li#blog a:hover { background:url(img/bt_blog_h.jpg) center top no-repeat;}
				
				ul#navi li#ex { width:164px; background:url(img/bt_ex.jpg) center top no-repeat; bottom:17px;}
				ul#navi li#ex a { width:164px; background:url(img/bt_ex.jpg) center top no-repeat;}
				ul#navi li#ex a:hover { background:url(img/bt_ex_h.jpg) center top no-repeat;}
				
				ul#navi li#apply { width:104px; background:url(img/bt_apply.jpg) center top no-repeat; bottom:23px;}
				ul#navi li#apply a { width:104px; background:url(img/bt_apply.jpg) center top no-repeat;}
				ul#navi li#apply a:hover { background:url(img/bt_apply_h.jpg) center top no-repeat;}
				
				ul#navi li#sponsors { width:156px; background:url(img/bt_sponsors.jpg) center top no-repeat; bottom:26px;}
				ul#navi li#sponsors a { width:156px; background:url(img/bt_sponsors.jpg) center top no-repeat;}
				ul#navi li#sponsors a:hover { background:url(img/bt_sponsors_h.jpg) center top no-repeat;}
				
				ul#navi li#press { width:105px; background:url(img/bt_press.jpg) center top no-repeat; bottom:32px;}
				ul#navi li#press a { width:105px; background:url(img/bt_press.jpg) center top no-repeat;}
				ul#navi li#press a:hover { background:url(img/bt_press_h.jpg) center top no-repeat;}
				
				ul#navi li#contact { width:105px; background:url(img/bt_contact.jpg) center top no-repeat; bottom:36px;}
				ul#navi li#contact a {  width:105px; background:url(img/bt_contact.jpg) center top no-repeat;}
				ul#navi li#contact a:hover {background:url(img/bt_contact_h.jpg) center top no-repeat;}
				/* END of navigation */
	
	#sub_header { width:969px; height:228px; margin:auto; background:url(img/bk_sub_header.png) center top no-repeat; position:relative}
		/* follow menu */
		
		ul#follow { position:absolute; width:50px; top:15px; right:20px;}
			ul#follow li { width:50px; height:50px; position:relative;}
				ul#follow li a { height:50px; width:50px; display:block;}
				
				ul#follow li#face { left:-17px;} 
				ul#follow li#youtube { right:6px} 
				ul#follow li#twit { left:-3px}
				ul#follow li#blog { right:23px;}
	
		/* END Follow Menu*/
		
		#slider { position:absolute; width:851px; height:188px; background:url(img/bk_slider.jpg) center top no-repeat; top:20px; left:20px;}
		
		/* CONTENT */
		
		#content { width:953px; padding:25px; 20px; margin:auto; background:url(img/bk_cont.png) center top repeat-y; overflow:auto;}
		
		#bottom_content { width:993px; height:33px; margin:auto; background:url(img/bk_bottom_cont.png) bottom center no-repeat; position:relative; left:1px; clear:both}
		
		/* END CONTENT */
		
		#cont_footer { width:100%; background:url(img/bk_footer.jpg) center top repeat; margin-top:20px; position:relative; top:10px;}
			#footer { width:969px; margin:10px auto; padding:0 0 30px; }
			
				/* navigation bottom*/
				ul#bot_navi { height:38px; margin:auto; width:900px;}
					ul#bot_navi li { height:38px; display:inline; float:left;}
						ul#bot_navi li a { display:block; height:38px;}
					
						ul#bot_navi li#home { width:40px; background:url(img/bt_home.png) center top no-repeat;}
						ul#bot_navi li#home a { width:40px; background:url(img/bt_home.png) center top no-repeat;}
						ul#bot_navi li#home a:hover {}
						
						ul#bot_navi li#about { width:106px; background:url(img/bt_about.png) center top no-repeat;}
						ul#bot_navi li#about a {width:106px; background:url(img/bt_about.png) center top no-repeat;}
						ul#bot_navi li#about a:hover { background:url(img/bt_about_h.png) center top no-repeat;}
						
						ul#bot_navi li#blog { width:97px; background:url(img/bt_blog.png) center top no-repeat;}
						ul#bot_navi li#blog a { width:97px; background:url(img/bt_blog.png) center top no-repeat;}
						ul#bot_navi li#blog a:hover { background:url(img/bt_blog_h.png) center top no-repeat;}
						
						ul#bot_navi li#ex { width:180px; background:url(img/bt_ex.png) center top no-repeat; bottom:10px;}
						ul#bot_navi li#ex a { width:180px; background:url(img/bt_ex.png) center top no-repeat;}
						ul#bot_navi li#ex a:hover { background:url(img/bt_ex_h.png) center top no-repeat;}
						
						ul#bot_navi li#apply { width:94px; background:url(img/bt_apply.png) center top no-repeat; bottom:15px;}
						ul#bot_navi li#apply a { width:94px; background:url(img/bt_apply.png) center top no-repeat;}
						ul#bot_navi li#apply a:hover {background:url(img/bt_apply_h.png) center top no-repeat;}
						
						ul#bot_navi li#sponsors { width:155px; background:url(img/bt_sponsors.png) center top no-repeat; bottom:15px;}
						ul#bot_navi li#sponsors a { width:155px; background:url(img/bt_sponsors.png) center top no-repeat;}
						ul#bot_navi li#sponsors a:hover { background:url(img/bt_sponsors_h.png) center top no-repeat;}
						
						ul#bot_navi li#press { width:109px; background:url(img/bt_press.png) center top no-repeat; bottom:27px;}
						ul#bot_navi li#press a { width:109px; background:url(img/bt_press.png) center top no-repeat;}
						ul#bot_navi li#press a:hover { background:url(img/bt_press_h.png) center top no-repeat;}
						
						ul#bot_navi li#contact { width:109px; background:url(img/bt_contact.png) center top no-repeat; bottom:27px;}
						ul#bot_navi li#contact a {  width:109px; background:url(img/bt_contact.png) center top no-repeat;}
						ul#bot_navi li#contact a:hover { background:url(img/bt_contact_h.png) center top no-repeat;}
				/* END of navigation bottom */
				
				#sponsors_zone { width:959px; height:257px; margin:20px auto 0; background:url(img/bk_sponsors_footer.png) center top no-repeat;}
				#sponsors_zone ul { padding:58px 20px 0 20px;}
				#sponsors_zone ul li { list-style-type:none; float:left; display:inline; margin-left:5px;}
				
				#left_column { width:525px; padding:0 0 0 30px; float:left;}
				#right_column { width:370px; float:right; text-align:left;}
				
				#banners_sidebar { padding-top:30px; text-align:center;}
				#banners_sidebar ul li { list-style-type:none; text-align:center;}
				
				div#post-51 div#wpcf7-f1-p51-o1 { width:500px; text-align:left;}
				div#post-51 div#wpcf7-f1-p51-o1 form.wpcf7-form { text-align:left !important;}


/* Blog specifics Styles */

#categories-3 h2.widgettitle { height:0px; width:355px; padding-top:50px; background:url(img/title_categories.png) top center no-repeat; display:block; overflow:hidden; float:left;}

#archives-3 h2.widgettitle { height:0px; width:355px; padding-top:50px; background:url(img/title_archives.jpg) top center no-repeat; display:block; overflow:hidden; float:left;}

#sidebar ul li { padding-left:10px;}
#sidebar ul li a { color:#990000;}
#sidebar ul li a:hover { text-decoration:underline;}

.post h2 { font:22px "Trebuchet MS", Arial; color:#990000; background:url(img/title_bk_posts.jpg) repeat-y; padding:10px;}
.hentry h3 { font:22px "Trebuchet MS", Arial; color:#990000; background:url(img/title_bk_posts.jpg) repeat-y; padding:10px;}
.hentry h3 a { font:22px "Trebuchet MS", Arial; color:#990000;}
.post h2 a { font:22px "Trebuchet MS", Arial; color:#990000;}
.post small { color:#D81F27; font:12px Arial, Helvetica, sans-serif; padding-left:10px; display:block;}
.post .entry { padding-left:10px; position:relative;}
.post .entry .addtoany_share_save_container{ width:536px; height:51px; position:relative; left:-20px; z-index:100; background:url(img/bk_share.jpg) top center no-repeat; clear:both;}
.post .entry .addtoany_share_save_container a.addtoany_share_save { margin:16px 0 0 34px; font:15px Arial, Helvetica, sans-serif;}

.post .entry .post-teaser-block { position:absolute; bottom:18px; right:50px; font:15px Arial, Helvetica, sans-serif; z-index:1000;}
.post .entry .post-teaser-block a { position:relative;}
#post-30 { display:none;}

/* press styles */
#sidebar h2.pdf_tit { height:0px; width:355px; padding-top:50px; background:url(img/title_pdf.jpg) top center no-repeat; display:block; overflow:hidden; float:left; clear:both;}

div#pdf { text-align:center; background:url(img/bk_pdf.jpg) center top no-repeat; width:363px; height:123px; clear:both;}
div#pdf a { height:32px; display:block; padding:15px 0 0 50px; background:url(img/pdf.png) left top no-repeat; width:80px; margin:auto; position:relative; top:30px; color:#990000;}
div#pdf a:hover { text-decoration:underline;}

/* sponsors styles*/
#left_column_w { width:850px; padding:0 0 0 30px; float:left;}
#left_column a { color:#990000}
.cien_por { margin:20px 0;}
.cien_por img { position:relative; right:10px;}

h4 { font:23px Arial; color:#D81F27; font-weight:bold; margin-top:20px;}
h5 { font:16px Arial; color:#D81F27; font-weight:bold;}
h6 { font:16px Arial; color:#3483DA; font-weight:bold; margin-bottom:20px;}

/* home */

li#newsletter { height:371px; width:367px; background:url(img/bk_newsletter.jpg) center top no-repeat; position:relative; *right:20px;}

li#newsletter form { bottom:24px; left:136px; position:absolute;}
li#newsletter form p { margin:30px 0;}
li#newsletter form p input { border:none; background:none; outline:0; height:30px;}
#blog_roll_cont { width:360px; height:344px; position:relative; }
#blog_roll_cont li#better-blogroll {height:344px; width:423px; background:url(img/bk_blogroll.png) center top no-repeat; position:absolute; right:-28px; top:0; display:block;}
#blog_roll_cont ul { position:absolute; top:62px; left:50px;}
#blog_roll_cont h2.widgettitle { display:none;}
#blog_roll_cont ul li a { color:#FFFFFF;}
a#blogroll_page { width:150px; height:40px; position:absolute; bottom:61px; left:40px;}
#new_event_post { width:530px; height:316px; background:url(img/bk_up_events.jpg) center top no-repeat; margin-bottom:30px;}

/* About */
#event_inner { overflow:hidden; height: 470px;width:490px; padding:50px 0 0 45px;}
#post-23 h2{ margin-bottom:20px;}
#post-45 h2{ margin-bottom:20px;}
#post-45 p { margin-bottom:10px; line-height:20px;}
#post-48 h5 { margin-top:20px;}
#post-48 p { margin-top:10px;}
#post-48 { margin-top:20px;}

#about_text_cont { width:916px; height:441px; background:url(img/bk_about.jpg) center top no-repeat; position:relative; right:10px;}
#about_text_cont img { float:right; margin:0 0 10px 10px;}
#fix_border { padding:100px 40px 10px;}
#fix_border p { width:550px; float:left; margin-bottom:10px;}
#fix_border a { color:#990000;}

/* Landing */

#header_home { width:969px; height:278px; margin:auto; background:url(img/bk_header_home.png) center top no-repeat; position:relative; z-index:999;}
#sub_header_home { width:960px; height:21px; margin:-21px auto 0; background:url(img/bk_sub_header_home.png) center top no-repeat; position:relative; z-index:1000;}
ul#follow_2 { height:63px; width:389px; background:url(img/bk_connect_foot.png) center top no-repeat; float:right;}
	ul#follow_2 li { display:inline; float:right; height:57px; list-style-type:none; margin-left:5px; width:57px;}
	ul#follow_2 li a { width:57px; height:57px; display:block;}
	#credits { text-align:center; color:#FFFFFF; font:12px Arial, Helvetica, sans-serif; width:400px; float:left; position:relative; left:30px; top:15px;}
	#footer br { clear:both;}
	#left_column_w img { border:none;}
	
	#head_desc { height:200px; position:absolute; right:50px; top:81px; width:443px;}
	#credits p { padding:0;}
/* Apply */

.wpcf7-form div { clear:both; margin:10px 0;}
.wpcf7-form div h5 { clear:both;}
.radio-788 .wpcf7-radio .wpcf7-list-item { float:left; clear:both; padding:10px 0; height:50px;}
.wpcf7-form-control-wrap .wpcf7-radio span.wpcf7-list-item { float:left; clear:both; height:40px; padding:10px 0; width:500px;}
.checkbox-2 .wpcf7-checkbox span.wpcf7-list-item { width:500px; clear:both; padding:5px 0; float:left;}
div#small { font:12px Arial, Helvetica, sans-serif;}

#submit_apply { width:121px; height:40px; background:url(img/bt_submit_apply.jpg) center top no-repeat; text-indent:-100; border:none;}

/* links page */
.linkcat { padding:0 30px;}